R2AGENT(1)

NAME
r2agent - radare2 remoting manager TODO

SYNOPSIS
r2agent [-adhs] [-p PORT]

DESCRIPTION
Spawn a server... TODO

-a, all
    Listen for everyone (localhost by default)

-d, daemon
    Run in daemon mode

-h, help
    Show help prompt

-s, sandbox
    Run in sandbox mode

-u, httpauth
    Enable HTTP Authentication support

-t, httpauthfile
    user:password authentication file

-p, port PORT
    Specify listening port for the agent

-v  Show version information

EXAMPLES

TODO

SEE ALSO

radare2(1)